{
  "materials": {
    "id": "original:circuit_basic",
    "texture": "test/assets/textures/materials/circuits/basic_circuit.png",
    "displayName": "items.materials.original.circuits.basic",
    "description": "items.materials.original.circuits.basic.desc",
    "meta": {
      "storeCategory": "original:materials"
    }
  }
}